#container {
	width:760px;
	margin-top:0px;
}
#beforenav {
    padding-right:0px;
	margin-top:0px;
	
	}
#beforenavArticles {
    padding-right:0px;
	margin-top:0px;
	
	}
#nav {
    margin:0px;
	padding:0px;
	width:150px;
}	
#navArticles {
    margin:0px;
	padding:0px;
	width:141px;
}	
#topheader {
	height: 170px;
	width: 760px;
}
#topheader_higher {
	height: 200px;
	width: 760px;
}
#topmiddleheader {
	height: 170px;
	width: 400px;
	float:left;
}
#topmiddleheader_long {
	height: 170px;
	width: 580px;
	float:left;
}
#topmiddleheader_longer {
	height: 170px;
	width: 760px;
	float:left;
}
#topmiddleheader_longer_higher{
	height: 200px;
	width: 760px;
	float:left;
}
#topleftheader {
	height: 170px;
	width: 180px;
	float:left;
}
#middle {
	width: 760px;
	margin-top:opx;
}
#middleleft{
	width: 180px;
	float:left;
	margin-top:opx;
}
#middleleftup{
	height: 180px;
	width: 180px;
	float:left;
	margin-top:0px;
}
#middleleftup_FlashMiddle{
	height: 270px;
	width: 180px;
	float:left;
	margin-top:0px;
}
#middleleftup_FlashLong{
	height: 390px;
	width: 180px;
	float:left;
	margin-top:0px;
}

#middleleftcenter{
	height: 25px;
	width: 180px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
    font-size: 20px;
	text-align:center;
}
#middleleftdown{
	height: 90px;
	width: 180px;
	float:left;
}
#middlecenter {
	width: 400px;
	float:left;
}
#middlecenter_widther {
	width: 580px;
	float:left;
}
#middlecenterup {
	padding-left:40px;
	padding-right:40px;
	padding-top:30px;
	padding-bottom:15px;
	width:320px;
	float:left;
    FONT-SIZE: 12px;
	font-family:Arial, Helvetica, sans-serif; 
	text-align:right;
	direction:rtl;
}
#middlecenterup_widther {
	padding-left:40px;
	padding-right:40px;
	padding-top:30px;
	padding-bottom:15px;
	width:500px;
	float:left;
    FONT-SIZE: 12px;
	font-family:Arial, Helvetica, sans-serif; 
	text-align:right;
	direction:rtl;
}
#middlecenterup_eng {
	padding-left:40px;
	padding-right:40px;
	padding-top:30px;
	padding-bottom:15px;
	width:320px;
	float:left;
    FONT-SIZE: 12px;
	font-family:Arial, Helvetica, sans-serif; 
	text-align:left;
	direction:ltr;
}
#middlecenterup_widther_eng {
	padding-left:40px;
	padding-right:40px;
	padding-top:30px;
	padding-bottom:15px;
	width:500px;
	float:left;
    FONT-SIZE: 12px;
	font-family:Arial, Helvetica, sans-serif; 
	text-align:left;
	direction:ltr;
}
#middleright {
	width: 180px;
	float:left;
}
#middlerightup{
	height: 60px;
	width: 180px;
}
#middlerightcenter{
	height: 30px;
	width: 180px;
}
#middlerightArticlesT{
	height: 18px;
	width: 145px;
    FONT-SIZE: 16px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight: bold; 
	text-align:right;
}	
#down {
	width: 760px;
	height:22px;
	float:left;
}
h1
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 22px;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-ALIGN: right;
    TEXT-DECORATION: none;
}
LI
{
    FONT-SIZE: 10px;
	font-family:Arial, Helvetica, sans-serif;
	list-style-type:none;
	text-align:right;
}
#bread {
    font-family:Arial, Helvetica, sans-serif; 
	font-size:11px;
	padding: 0px;
	padding-top:6px;
	line-height:11px;
	}
.backButton{
	font-family:Arial, Helvetica, sans-serif;
    font-size: 13px;
	text-align:center;
	text-decoration:none;
	font-weight: normal;
}
 
    